<%@ Page Title="" Language="C#" MasterPageFile="~/Views/Shared/ExhibitorMaster.Master" Inherits="System.Web.Mvc.ViewPage<dynamic>" %>


<asp:Content ID="Content2" ContentPlaceHolderID="HeadContent" runat="server">
    <script type="text/javascript">
        $(function () {
            $("#CurrentPosition").html("管理费");
            $("#menu32").css("visibility", "visible");
        });
    </script>
</asp:Content>
<asp:Content ID="Content1" ContentPlaceHolderID="MainContent" runat="server">
    <div>
        <center>
            <form id="f1" action="" method="post">
            <table width="100%" border="0" cellpadding="0" cellspacing="0">
                <tr>
                    <td>
                        <% 
                            string path = FamousFurnitureExpo.Models.Helper.Root + "/DataFile/ExhSettingFiles/" + Session["ExhID"] + "/AdministrationCost.html";
                            if (System.IO.File.Exists(path))
                            {
                                System.IO.StreamReader sr = new System.IO.StreamReader(path, Encoding.GetEncoding("GBK"));
                                string htmlStr = sr.ReadToEnd();
                                sr.Close();
                                sr.Dispose();
                                Response.Write(htmlStr);
                            }
                        %>
                    </td>
                </tr>
            </table>
            </form>
        </center>
    </div>
</asp:Content>
